Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1933267: --passphrase-file option is broken with gpg version >= 2.1 Undecided New 76 weeks
Bug #1923845: Please compress packages with zstd by default Undecided New 77 weeks
Bug #1156988: Fails to verify GPG signature of a package Undecided Confirmed 420 weeks
Bug #1342938: dpkg-sig --verify fails on packages compressed with xz Undecided Confirmed 436 weeks
14 of 4 results